Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 18:54:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c kathlyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathlyn Bot:  Hi Kathlyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  33700274 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7481134718 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number
  Customer:  7481134718            10:47 PM, 30th Jul                   Sohaib                   Hi&nbsp;Kathlyn ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:49 PM, 30th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:51 PM, 30th Jul                   Sohaib                   Your order ID 7481134718 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           10:52 PM, 30th Jul                   Sohaib                   Is there anything else I can help you with?           10:52 PM, 30th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922038